How do I start using CoCart?

You will first need WooCommerce installed with the REST API enabled. Then install CoCart and follow the documentation.

Please check the requirements listed in the installation section.

Was this helpful to you?